@import url('https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700,900&display=swap');

*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html, body {
  background: white;
  text-align: center;
}

header{
  background-image: url("/src/images/header.png");
  font-family: 'Montserrat', sans-serif;
  background-position-x: center;
  background-position-y: center;
  background-size: cover;
  color: white;
  height: 100%;
}

h5{
  position: relative;
  font-family: 'Kaushan Script', cursive;
  font-size: 30px;
  text-align:left;
  padding-left: 50px;

}

h5::before {
  content: "";
  position: absolute;
  width: 40px;
  background: #f38181;
  top: 50%;
  left: 0;
  right: 0;
  height: 2px;
}

.sliderQuote{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-style: italic;
  text-align: left;
  margin: 20px auto;
}

.largeImg{
  width: 100%;
}

.sliderImg{
  width: 75%;
  border: solid 5px  #95e1d3;
  margin: 20px auto;
}

.sliderImg2{
  width: 75%;
  margin: 20px auto;
}

.galleryImage:hover{
  opacity: 0.2;
}

.gallery:hover{
  background-image: linear-gradient(#f38181, #FBE389);
}

.instaImg{
  width: 75px;
  height: 75px;
  float: left;
  margin: 1px;
}

.hoverImage:hover{
  box-shadow: 10px 10px 0px 2px rgba(149,225,211,1);
}

.topHeading{
  height: 100vh;
}

.topSectionHeading{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 80px;
  text-transform: uppercase;
}
  
.topSubHeading{
  font-family: 'Kaushan Script', cursive;
  font-size: 40px;
  padding-top: 100px;
}

.heading{
  margin: 50px auto;
  padding-top: 20px;
}

.sectionHeading{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
  margin: 15px auto;
}
  
.subHeading{
  font-family: 'Kaushan Script', cursive;
  font-size: 25px;
  margin: 15px auto;
}

.sectionText{
  font-family: 'Roboto', sans-serif;
  color: #999999;
}

.scaledSection{
  margin-top: 20px;
  margin-bottom: 30px;
}

.noPadding{
  padding:0px;
}
.paddedText{
  padding-bottom: 20px;
}

.paddedImage{
  margin-top: 20px;
  margin-bottom: 20px;
}

.paddedSection{
  border-bottom: solid 1px #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.redLine{
  background-color: rgb(234,83,83);
  height: 2px;
  width: 10%;
  margin: 20px auto;
}

.small-redLine{
  background-color: rgb(234,83,83);
  height: 2px;
  width: 10%;
}

.whiteLine{
  background-color: white;
  height: 2px;
  width: 10%;
  margin: 20px auto;
}

.borderRow{
  border-left: solid 1px white;
  width: 100%;
  margin: 0px auto;
}

.borderCol{
  border-right: solid 1px white;
  padding-bottom: 30px;
  padding-top: 20px;
}

.stat{
  font-weight: 700;
  font-size: 60px;
}

.statText{
  font-size: 15px;
  text-transform: uppercase;
}

.servicesHeadings{
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.serviceText{
  font-family: 'Roboto', sans-serif;
  color: #999999;
  font-size: 15px;
}

.left{
  text-align: left;
}

#design{
  background: url("../images/bg-unique-design.jpg");
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding: 20px auto;
}

.devices{
  position: relative;
}

#ipad{
vertical-align: middle;
width: 48%;
}

#iphone{
  width: 25%;
  position: absolute;
  left: 60%;
  bottom: -15%;
}

.blogPicture{
  position: relative;
}

.blogDate{
  position: absolute;
  background-color: #95e1d3;
  color: white;
  height: 60px;
  width: 50px;
  left: -10px;
  bottom: 30px;
  padding-top: 5px;
  padding-bottom: 10px;
}

.blogPosts{
  display:flex;
  justify-content: space-between;
}

.blogHeading{
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.blogPreview{
  font-family: 'Roboto', sans-serif;
  color: #999999;
  font-size: 14px;
}

.blogViews{
  text-align:left;
  font-size: 14px;
}

.blogFooter{
  font-family: 'Roboto', sans-serif;
  color: #999999;
  font-size: 12px;
  text-transform: uppercase;
}

.blogFooterDate{
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #999999;
}

.footerHeading{
  font-family: 'Montserrat', sans-serif;
  color: #e0dcdc;
  font-size: 40px;
  font-weight: 900;
}

.date{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.month{
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-style: italic;
}

 .accordion {
  background-color: white;
  color: black;
  font-family: 'Montserrat',sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  width: 100%;
  text-align: left;
  border: solid 1px #95e1d3;
  transition: 0.4s;
  margin: 2px 0px auto;
}

.active, .accordion:hover {
  color: #999999;
}

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  max-height: 140px;
  overflow-y: scroll;
  overflow-x: hidden;
  border: solid 1px #95e1d3;
  border-top: 0px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #999999;
  text-align: left;
} 

.accordionIcon{
  padding: 5px;
}

.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  float: right;
  margin: 20px 10px;
}


.arrowUp {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.arrowDown {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.modal-header{
  background:#95e1d3;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}

.modal-body{
  color: #33c0a6;
  height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: #33c0a6 #95e1d3;
}

.modal-footer{
  background:#95e1d3;
  color: white;
}

.modal-button{
  margin: 0px auto;
  padding: 5px 10px;
  color: white;
  border: solid 3px white;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.modal-body-text{
  margin: 20px auto;
  color: #33c0a6;
}

.copyRight{
  text-align: center !important;
  font-size: 12px;
  color: #999999;
}

.lightGrey{
  background: #e7e7e7 !important;
}

.paddedSlider{
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 30px;
}

#testimonial1{
  .bx-wrapper {
    max-width: 100% !important;
   width: 90%;
   box-shadow: none;
   border: 0px solid #fff;
   background: #e7e7e7;
   margin: 20px auto;
  }
}

.bx-wrapper {
  max-width: 100% !important;
  width: 90%;
  box-shadow: none;
  border: 0px solid #fff;
  background: white;
  margin: 20px auto;
}

#navbarMenu{
  background:rgb(234,83,83);
  text-transform: uppercase;
  font-weight: 700;
  a{
    color: white;
    border-bottom: solid 2px rgba(234,83,83,0);
    text-align:left;
    &:hover{
      color:#FBE389;
      border-bottom: solid 2px #FBE389;
    }
  }
}

#learnMoreButton{
  margin: 20px auto;
  padding: 10px 20px;
  border: solid 3px white;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 700;
}

#subscribeButton{
  background: #95e1d3;
  color: white; 
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px auto;
}

#subscribeForm{
  border-radius: 0;
  border: solid 1px #95e1d3;
}

.customForm{
  display:flex;
  flex-direction: row;
  align-items: flex-start;
}

#stats{
  background-color: #95e1d3;
  color: white;
}

#people{
  background: url("../images/bg-unique-design.jpg");
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

#map{
  background: url("../images/map-bg.jpg");
  height: 200px;
  margin: 0px auto;
}

@media only screen and (max-width:768px){
  .stat{
    font-size: 40px;
  }

  .statText{
    font-size: 10px;
  }
}

@media only screen and (max-width:576px){

  .topSectionHeading{
    font-size: 55px;
  }
  
  .borderCol{
    padding-bottom: 10px;
    padding-top: 5px;
  }

  .stat{
    font-size: 20px;
  }

  .statText{
    font-size: 5px;
  }
}